<?xml version="1.0" encoding="utf-8"?>
<Game id="47031" name="粉碎！山地自行车速降" version="20150709" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Shred!DownhillMTB.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
